Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites". Attention, le forum rencontre actuellement quelques difficultés. En cas d'erreur 502, il ne faut pas re-valider l'envoi d'un message ou l'ouverture d'une discussion, au risque de créer un doublon.

La section divers se réorganise ! De nouvelles sous-sections à venir. (plus d'infos + donner son avis)

nombre réponses : 25

#0 Re : -1 »  [HOW-TO] : Installation des drivers 3d propriétaires pour ATI Radeon » Le 31/10/2009, à 10:50

mikerhinos
Réponses : 1198

J'ai aussi de très gros soucis de fps dans les jeux 3d sous wine (alors que glxgears tourne à 24.000 images par tick) impossible à régler depuis quelques semaines sur la machine de ma femme.
L'OS : Ubuntu 9.10 64bits
La carte : ATI X1950Pro PCI Express

En attendant que le pilote libre gère parfaitement tout ça (pour la 10.04 je pense) , je crois savoir que le pilote officiel ne tourne pas sous Ubuntu 9.X ? La solution de dépannage (et comme ma femme s'en fiche un peu d'avoir le tout dernier Ubuntu) pourrait-elle être de lui mettre la LTS ? (8.04 , et en 32bits)
Avec ça je pourrais installer le driver proprio avec Envy et profiter de l'accélération 3d dans wine ?

Sankiou big_smile

#1 Re : -1 »  [IMPORTANT] Vieilles cartes ATI et pilote proprio » Le 05/11/2009, à 07:32

mikerhinos
Réponses : 441

Wine et la 3D en général fonctionnent ?
Car moi c'était ce qui posait problème , seul le driver libre fonctionnait avec cette carte sous karmic , mais pas moyen d'accélérer la 3D sous wine et le flash scintillait (glxgears avait pourtant de bonnes perfs hmm).

#2 Re : -1 »  [IMPORTANT] Vieilles cartes ATI et pilote proprio » Le 11/11/2009, à 09:40

mikerhinos
Réponses : 441
zorg-green a écrit :

j'ai une carte ATI Mobility Radeon X1700 qui tourne impec sur Ubuntu 9.10 avec le pilote libre.

zorg@zorg-ubuntu:~$ glxinfo | grep renderin
direct rendering: Yes
zorg@zorg-ubuntu:~$ lspci | grep VGA
07:00.0 VGA compatible controller: ATI Technologies Inc M66-P [Mobility Radeon X1700]

La X1950 a toujours fonctionné sur la 9.10 chez moi , le soucis venait du flash qui scintillait , et de wine qui était incapable d'accélérer la 3D que ce soit en opengl ou en directx. Ils ont corrigé ça ?

#4 Re : -1 »  [IMPORTANT] Vieilles cartes ATI et pilote proprio » Le 26/11/2009, à 10:49

mikerhinos
Réponses : 441
MC_911 a écrit :

Pareil ... le vieux fujitsu avec sa X300 ne sait plus rien faire en karmic. Aucun driver propriétaire dispo ...

au fait, le driver catalyst ... on peut le toper où ?

De mémoire les cartes < HD (type X1** et X**) ne sont plus supportées par ATI depuis le début d'année et le serveur X actuel n'est plus compatible avec l'ancien driver.

Les seuls moyens sont donc :
-downgrade du serveur X sur Ubuntu >8.10
-Revenir à Ubuntu 8.04 (8.06-8.10?) avec un driver officiel < catalyst 9.3

Qu'on me corrige si je me trompe smile

Bonne chance !

#5 Re : -1 »  [IMPORTANT] Vieilles cartes ATI et pilote proprio » Le 26/11/2009, à 10:56

mikerhinos
Réponses : 441

Le driver libre est bien installé par défaut nan ?
Si tu essaies d'activer les effets de bureau Extra il t'installe pas le meilleur driver dispo ?

#6 Re : -1 »  nouvel utilisatrice ubuntu, minetest » Le 01/04/2014, à 14:10

mikerhinos
Réponses : 14

Je suis dessus depuis quelques heures et pour avoir un peu gratté sur Minecraft sur Windows, Minetest mérite effectivement qu'on s'y intéresse.

Pour les packs de textures, il faut créer un dossier "textures" dans .minetest s'il n'existe pas déjà, puis y décompresser les packs, par exemple un pack BDcraft donnerait .minecraft/textures/BDcraft/*images de textures*.

Pour les mods qui donnent un message d'erreur type init.lua, souvent cela est dû à un mauvais nom de dossier, exemple une fois décompressé le mod va se retrouver dans NomDuMod-master au lieu de NomDuMod.

Voilà.

#7 Re : -1 »  Quelles est votre niveau de performance graphique (glxgears -info) ? » Le 05/02/2010, à 08:13

mikerhinos
Réponses : 102

86586 frames in 5.0 seconds
86683 frames in 5.0 seconds
86640 frames in 5.0 seconds
86650 frames in 5.0 seconds
86658 frames in 5.0 seconds

Sur Ubuntu 10.04 Alpha2 , Quad6600 , Geforce 8800GTS 320Mo , 3Go de RAM , driver Nvidia 190.53 (les perfs baissent de 8% avec les beta 195).
Je serais aussi d'avis à avoir un glxgears nouvelle version pour les machines d'aujourd'hui.

#8 Re : -1 »  Nouveautés dans Lucid... » Le 20/02/2010, à 10:15

mikerhinos
Réponses : 5313

Salut à tous , petit soucis pour ma part depuis l'update d'hier :
-boot carte mere->grub->fsck->barre bleue de chargement de plymouth->bloquage à écran noir avec curseur clignotant sad

Pas moyen de trouver ce qui se passe avec mes petites connaissances , j'ai tenté un ctrl+alt+F1 , ça fonctionne , je me log , puis sudo start gdm :
"gdm start/running, process 1741" mais rien de plus je reste sur le terminal hmm
ctrl+alt+F7 me renvoie à cet écran noir avec curseur clignotant.

Des suggestions ?

(Ubuntu 32bits , processeur intel quad6600 , vidéo Nvidia Geforce 8800GTS avec driver proprio 190 qui n'a pas voulu se réinstaller après la mise à jour en me disant qu'il a surement été compilé avec une version différente de GCC ou un truc du genre , j'ai réussi à installer la beta 195 avec en paramètre un -f ($uname k) ou quelques choses comme ça que j'avais trouvé sur le net, mais rien de mieux.)

#9 Re : -1 »  Nouveautés dans Lucid... » Le 20/02/2010, à 10:35

mikerhinos
Réponses : 5313

Si printk est "imp écran" , ça n'a aucun effet hmm

#10 Re : -1 »  Nouveautés dans Lucid... » Le 20/02/2010, à 10:47

mikerhinos
Réponses : 5313
[    579.062696] SysRq : SAK

Je sais pas si c'est parlant.

#11 Re : -1 »  Nouveautés dans Lucid... » Le 20/02/2010, à 11:09

mikerhinos
Réponses : 5313

Je suis pas plus avancé lol , on a moyen d'annuler la dernière mise à jour effectuée ou un truc du genre ?

Edit :
Un sudo dpkg-reconfigure -phigh xserver-xorg me renvoie

/usr/sbin/dpkg-reconfigure: xserver-xorg est cassé ou partiellement installé

#12 Re : -1 »  Nouveautés dans Lucid... » Le 20/02/2010, à 12:13

mikerhinos
Réponses : 5313

Suite à ce message j'ai réinstallé xserver-xorg , et suis parvenu à revenir à mon problème de départ : le driver nvidia me dit qu'un driver du genre rivafb, nvidiafb ou riva tv kernel module est installé et qu'il ne peut procéder à son installation hmm

Je suis le seul à avoir cet espèce de conflit entre apparemment le nouveau kernel et le driver proprio nvidia ? sad

#13 Re : -1 »  Nouveautés dans Lucid... » Le 20/02/2010, à 14:26

mikerhinos
Réponses : 5313

A y est j'ai apparemment réglé mon problème après moult modifs cool
Si certains ont le même (sait-on jamais) , je pense que j'ai résolu la chose en :
-désinstallant tout ce qui a trait à nvidia-*
-désinstallant un éventuel driver proprio : sudo bash ./nomdudriver.run --uninstall
-effaçant les fichiers qui causaient l'échec de l'installation du driver proprio , de mémoire : lib/modules/kernel/driver/nvidia/nvidiafb.ko et ../driver/riva/rivafb.ko

Puis relancer l'installation du driver qui ne doit plus poser de soucis.
Pour tester que l'accélération 3d était fonctionnelle j'ai fais un glxgears et ai eu la surprise de constater un petit gain de performances , puisque je suis passé de 85.000 à 88.000 , je sais pas si c'est la mise à jour d'hier ou mes manips , mais je suis doublement content du coup lol

#14 Re : -1 »  Nouveautés dans Lucid... » Le 20/02/2010, à 19:34

mikerhinos
Réponses : 5313

Personnellement , si avoir un endroit où ceux qui le veulent peuvent acheter de la musique , même un peu plus cher qu'ailleurs , et avoir le moteur de recherche par défaut de Firefox chez Yahoo! , permet à ma distribution préférée de continuer à évoluer et innover , je dis "aucun soucis".

Ce qui m'embêterait ca serait me payer des bandeaux de pubs dans ma barre de tâche , un fond d'écran aléatoire imposé avec coca cola ou mc donald's etc...

#15 Re : -1 »  Une solution possible pour le wifi sous Lucid Lynx » Le 02/05/2010, à 17:49

mikerhinos
Réponses : 9

Perso j'étais sur Lucid depuis la alpha2 , jamais un soucis de réseau , que ce soit en ethernet ou wifi.
La 10.04 sort en final , comme j'ai une partoche /home je me dis "allez hop je réinstalle à partir d'un live cd tout beau tout neuf pour voir ce nouvel installeur" , et effectivement ça rends pas mal...mais , depuis , bonjour le wifi ultra instable et le net en général très lent hmm (pourtant ping ok , bande passante ok...).

Je sais pas ce qu'ils ont changé mais j'espère que ça sera vite corrigé sad

#16 Re : -1 »  Virus/Cheval de troie sous Wine/PlayOnLinux ? -_- » Le 04/12/2009, à 07:44

mikerhinos
Réponses : 22

J'ai eu ce soucis en installant WoW par PoL hier : tout se passait bien , et une fois installé hop , le dossier se vidait entièrement , j'ai tenté par les dvd et par le downloader du site officiel , même soucis (à chaque fois entre 1h et 5h d'install...).
Puis un moment j'ai eu le message d'erreur comme quoi mon disque était plein , alors qu'il me restait 45go...
J'ai agrandi ma partition (au cas où) , même problème.
J'ai fais une install "standard" (sans passer par PoL) , et là paf c'est passé...je suis pas convaincu de l'utilité de PoL du coup.
Maintenant je me galère un peu à tout virer de mon disque (je l'ai enlevé par synaptic et fait un --purge , il est toujours dans mon menu applications hmm ).

PS : pour le développement personnellement j'utilise Netbeans , il est pas des plus rapide , mais il a l'autocomplétion avec affichage de la doc pour chaque proposition , gère tout un tas de langages , la synchro FTP etc... il a pas le WYSIWYG c'est bien dommage , donc à chaque changement il suffit de faire un alt+tab pour zapper sur firefox et ctrl+R pour recharger c'est pas non plus la mort tongue

#17 Re : -1 »  Virus/Cheval de troie sous Wine/PlayOnLinux ? -_- » Le 05/12/2009, à 08:45

mikerhinos
Réponses : 22

Perso je crains un peu les éditeurs WYSIWYG , ils ont une forte tendance à coder n'importe comment (niveau indentations entre autres) et à sortir du code qui passe pas le validator W3C hmm

Codage à la mano FTW cool

#18 -1 »  Ubuntu 9.10 et la sécurité » Le 03/12/2009, à 08:06

mikerhinos
Réponses : 12

Salut à tous ,
Voilà j'ai un ptit soucis , y a 2 mois maintenant que j'ai fais le grand saut 0% Windows 100% Ubuntu sur mes 3 machines + celle de ma femme.
Y a 1 mois , j'ai appris que mon compte battle.net (Blizzard) contenant mes 4 comptes World of Warcraft avait été piraté , et que bien évidemment mes 3 personnages niveau 80 s'étaient vite retrouvés à poil et 2 de mes comptes bannis pour vente d'or...
J'ai fais ce qu'il fallait pour les faire réactiver , changé mon adresse email de compte (de hotmail vers gmail) et mon mot de passe (clé wep de ma box , soit un mot de passe de 16 caractères alphanumériques sur les 20 , taille maximale acceptée).
Hier j'ai eu la surprise de voir que mon compte a de nouveau été piraté ! (J'ai arrêté de jouer il y a presque 3 mois et le jeu n'est même plus installé sur mes machines).
J'ai eu la chance de le voir dans les 1ères heures , et ai donc immédiatement rechangé d'adresse email (de gmail vers à nouveau hotmail) et de mot de passe.
Problème en me levant ce matin : je consulte mes mails , comme tous les matins , et la en me connectant à gmail , google m'avertit qu'il y a eu une activité suspecte sur mon compte et me fait changer de nouveau de mot de passe (j'ai mis ma clé wep entière du coup)...
Je consulte les détails des dernières connections , et effectivement il y en a eu toutes les heures au maximum une connection en POP3 à mon compte par une ip différente à chaque fois mais très proche (seul le dernier chiffre change , en faisant un traceroute sur la dernière il semble que l'adresse vienne d'un DNS Gaoland , soit des ip de chez SFR-Neuf).

Tout ce /mylife pour en arriver aux 2 questions suivantes :
-Est-il possible que mon système soit hacké ? Du genre keylogger ou autre
-De quels moyen je dispose pour le vérifier et monitorer ce qui se passe sur ma connection ? (du genre afficher en permanence les connections entrantes sur ma machine)

Voilà c'est la 1ère fois en 11 ans d'internet qu'il m'arrive un truc pareil , et c'est ma foi très désagréable , j'espère donc que des personnes qui s'y connaissent bien mieux que moi en Ubuntu-Linux (pas très difficile big_smile ) sauront m'aider et me conseiller.

#19 Re : -1 »  Ubuntu 9.10 et la sécurité » Le 03/12/2009, à 08:56

mikerhinos
Réponses : 12

Merci pour vos réponses , oui malheureusement je fais un peu de développement web donc j'ai sûrement des trucs installés (et surtout sûrement mal configurés) comme un serveur web , qui n'aident pas à la sécurité hmm
J'ai aussi wine pour un jeu et virtualbox pour un périphérique qui n'est pilotable que sur windows (donc oui j'ai dis une bêtise je dois être à 1 ou 2% sur windows lol , je m'en suis servi une après-midi la semaine dernière mais là je n'ai pas le choix).

Malheureusement une de mes machines est un portable qui me sers justement à utiliser internet dans les pièces où il n'y a pas de pc relié en ethernet.

Ce ver (si c'est le coupable) était donc sur mon windows ? (Je ne fais que jouer par wine).

La solution radicale mais sûrement la plus efficace serait donc que je réinstalle mon système complet et que je vois si je peux mettre une clé wpa2 sur ma neufbox ? (et que je trouve un hébergeur php-mysql gratuit pour ne rien installer sur ma machine).


Edit : ma neufbox est actuellement avec une clé WPA-PSK (je suis dans les réglages).

#20 Re : -1 »  Ubuntu 9.10 et la sécurité » Le 03/12/2009, à 09:24

mikerhinos
Réponses : 12

Damned , ce pourcent de windows sur mon système suffit donc à potentiellement fouttre sa m**** lol...
Pour mon serveur c'est juste du local , et je pense avoir désactivé la possibilité d'y accéder par l'extérieur , mais mon côté parano me fais me dire qu'y a sûrement toujours un moyen.

Pour la neufbox , je n'ai accès qu'à un chiffrement en WEP , WPA-PSK (défaut) , ou rien , j'ai donc laissé en WPA-PSK , je peux à la rigueur changer la clé , mais je viens de découvrir l'existence d'une distribution Linux qui embarque tous les outils pour cracker des clés en 5mn...(entre autres , je ne la cite pas car je ne pense pas que j'ai le droit , mais shakespear l'aurait appelé "arrière piste")

Le wifi me sers aussi pour ma PS3 et pour quand des potes viennent avec leur pc-iphone donc j'aimerais le garder c'est bien pratique hmm

#21 Re : -1 »  Ubuntu 9.10 et la sécurité » Le 03/12/2009, à 09:42

mikerhinos
Réponses : 12

Et y a pas une chance que mon système soit clean et que le/les hackers se débrouillent avec ce qu'ils ont prit y a 2-3 mois en fait ?
Car :
-Virtualbox j'ai très peu surfé avec (récupérer le soft et le pilote de mon périphérique , bon ok c'est sur internet explorer mais quand même lol).

-Wine pareil je fais qu'installer des jeux voire s'ils passent et pour l'instant j'ai joué qu'à une poignée (si vous connaissez un super RTS et MMO sur Linux ça m'évitera d'avoir besoin de WoW et La Bataille pour la Terre du Milieu lol).

#22 Re : -1 »  Ubuntu 9.10 et la sécurité » Le 03/12/2009, à 11:39

mikerhinos
Réponses : 12

roll
Bien sûr , actuellement mon compte battle.net est sur une adresse hotmail et nouveau mot de passe de 8 caractères alphanumérique (celui de 16 avait pas fait long feu...) , adresse gmail protégée par un mot de 20 caractères , et hotmail un autre mot de passe de 8 caractères.
Plus j'y réfléchis plus l'hypothèse qui me semble la plus plausible est un hack de chez battle.net même si ça paraît fou (le lendemain du passage du compte sur adresse gmail , paf hack de mon compte gmail qui avait le même pass que battle).
Déjà quand on voit que pour changer le mot de passe de battle y a absolument aucune sécurité du type envoi de lien de confirmation sur l'adresse email... si si...
Dommage je commençais à avoir envie de retourner voir les changement dans WoW depuis que j'avais arrêté , leur histoire de tout centraliser les comptes de jeu sur battle.net et si peu de sécurité me refroidissent pas mal...

#23 Re : -1 »  Ubuntu 9.10 beta -> final » Le 29/10/2009, à 18:52

mikerhinos
Réponses : 4

Ok merci smile
Et onglet "mises à jour" de synaptic je pense que seules "mises à jour de sécurité importantes" et "mises à jour recommandées" doivent être cochées ? (pas "pré-version" et "non prises en charge")

#24 Re : -1 »  Ubuntu 9.10 beta -> final » Le 29/10/2009, à 19:02

mikerhinos
Réponses : 4

Bon ben c'est tout bon pour ma machine et celle de ma femme cool
Merci à vous big_smile